Informazioni su RAW Image Task

RAW Image Task è un modulo software utilizzato per elaborare immagini RAW scattate con una fotocamera digitale Canon.

È possibile utilizzare RAW Image Task per regolare la qualità delle immagini RAW e salvarle come immagini TIFF o JPEG.

RAW Image Task regola la qualità dell'immagine utilizzando i dati RAW originali. Per questo motivo immagini di alta qualità possono essere regolate senza perdere tonalità.

Procedure di base di RAW Image Task

  1. Selezionare un'immagine RAW con ZoomBrowser EX, quindi fare clic su Modifica nei pulsanti delle operazioni.

  2. Nei pulsanti delle operazioni, fare clic su Elabora immagine RAW...

  3. Viene avviato RAW Image Task e le immagini RAW selezionate con ZoomBrowser EX vengono visualizzate nell'elenco dell'area miniature di RAW Image Task.

  4. Selezionare le immagini da regolare, quindi modificare i parametri nella finestra di dialogo Regolazione qualità immagine. (Se la finestra Regolazione qualità immagine non è aperta, selezionare Mostra finestra Regolazione qualità immagine dal menu Visualizza).

  5. Aprire la finestra di dialogo Salva selezionando Salva immagine... dal menu File.

  6. Nella finestra di dialogo Salva, convertire le immagini RAW nell'area di visualizzazione miniature in immagini JPEG o TIFF. Salvare le immagini convertite in una cartella specifica.

Suggerimento:
gli elementi regolabili possono variare in base alla fotocamera utilizzata.

Se la casella di controllo Anteprima nell'area in basso a sinistra della finestra Regolazione qualità immagine è selezionata, gli effetti di regolazione vengono immediatamente applicati all'immagine in anteprima. Per visualizzare in anteprima un'immagine dopo aver regolato vari parametri, deselezionare la casella di controllo Anteprima. Per applicare le regolazioni, fare clic su Aggiorna.

Fare clic sul pulsante Impostazioni scatto per eliminare le regolazioni e ripristinare la qualità originale dell'immagine (impostazioni di scatto) dell'immagine RAW.


Menu File

Trasferisci immagini...

Consente di trasferire le immagini visualizzate nell'area miniature in un'applicazione specifica, dopo essere state convertite in un tipo di immagine comune. Specificare l'applicazione di destinazione nella scheda Impostazioni trasferimento immagini della finestra di dialogo Preferenze.

Salva immagine...

Consente di visualizzare la finestra di dialogo Salva e di salvare un'immagine dopo averla convertita in un tipo di immagine comune.

Nella finestra di dialogo Salva, specificare il tipo di immagine, la cartella di destinazione e il nome del file da salvare, come illustrato in seguito, quindi convertire/salvare il file.

Destinazione conversione

Per salvare/convertire le immagini RAW, selezionare una delle seguenti opzioni.

  • Tutte le immagini --- Consente di convertire/salvare tutte le immagini RAW visualizzate nell'elenco miniature.

  • Immagini con segno di spunta --- Consente di convertire/salvare soltanto le immagini RAW visualizzate con un segno di spunta nell'elenco miniature.

  • Immagini selezionate --- Consente di convertire/salvare soltanto le immagini RAW selezionate visualizzate nell'elenco miniature.

Conversione da RAW ad altri tipi di immagine

Specificare il tipo di immagine nel quale convertire l'immagine RAW.

  • Tipo di immagine --- Selezionare uno dei seguenti tipi di immagine: Exif-JPEG, Exif-TIFF (8 bit/ch), TIFF (16 bit/ch)

  • Rapporto compress. --- Se è stato selezionato Exif-JPEG come Tipo di immagine, è possibile selezionare uno di quattro rapporti di compressione JPEG.

  • Risoluzione --- È possibile specificare la risoluzione di stampa in dpi.

  • Immagine lineare --- Questa casella di controllo viene attivata soltanto se viene specificato TIFF (16 bit/ch) come Tipo di immagine. Normalmente è deselezionata. Se questa casella di controllo è selezionata, l'elaborazione di immagini non lineare, come ad esempio l'elaborazione gamma, non viene implementata quando le immagini RAW vengono convertite in TIFF a 16 bit e vengono quindi creati dati immagine più simili ai dati originali. Selezionare questa casella di controllo soltanto se si utilizza un software di foto ritocco per regolare gli aspetti dell'immagine, quali la curva tonale.

  • Incorpora profilo ICC in immagine --- Selezionare questa casella di controllo per incorporare i dati del profilo ICC in un'immagine convertita e salvata. (Questa funzione può essere applicata solamente a immagini acquisite con una fotocamera digitale EOS).

Cartella di salvataggio

Consente di selezionare la cartella in cui salvare/convertire l'immagine.

  • Salva nella cartella Immagine originale --- Consente di salvare l'immagine convertita nella stessa cartella che contiene l'immagine RAW originale da convertire/salvare.

  • Salva nella seguente cartella specificata --- Fare clic sul pulsante Sfoglia per specificare in quale cartella salvare l'immagine convertita.

Denominazione file

Le convenzioni di denominazione per i file convertiti/salvati sono impostate nel modo seguente.

  • Casella di controllo Non modificare --- Se si seleziona questa casella di controllo, l'immagine convertita viene salvata con lo stesso nome dell'immagine RAW originale (ad eccezione dell'estensione del file).

  • Prefisso --- Questa opzione può essere selezionata quando la casella di controllo Non modificare non è selezionata. Consente di specificare il prefisso del nome del file.

  • Assegna numero sequenza --- È possibile assegnare un numero di sequenza di massimo nove cifre dopo il nome del file. Specificare il numero di cifre relativo al numero di sequenza mediante Numero di cifre, quindi specificare il numero di sequenza iniziale mediante Numero di inizio.

Preferenze...

Consente di visualizzare la finestra di dialogo Preferenze.

Le seguenti procedure di base di RAW Image Task vengono impostate utilizzando la finestra di dialogo Preferenze.

Scheda Impostazioni generali

  • Disponi --- È possibile scegliere di disporre le miniature Per nome o Per Data/ora scatto.

  • Visualizza

    • Mostra tutti gli avvisi --- Consente di azzerare lo stato delle finestre di dialogo per cui sono selezionate le caselle di controllo Non visualizzare questa finestra di dialogo in futuro e imposta le finestre di dialogo di avvertimento in modo che vengano visualizzate.

    La finestra viene sistemata nella posizione predefinita --- Consente di reimpostare tutte le selezioni delle finestre alle impostazioni predefinite.

  • Informazioni scatto

    • Mostra solo valori --- È possibile scegliere di visualizzare solo i valori per le informazioni di scatto o sia i valori che i nomi.

Scheda Impostazioni trasferimento immagini

  • Applicazione trasferimento immagini --- Consente di specificare il nome dell'applicazione e il file di esecuzione al quale l'immagine viene trasferita se selezionata nel menu Trasferimento immagini.

  • Cartella trasferimento immagini --- Consente di specificare la cartella nella quale l'immagine viene trasferita se selezionata nel menu Trasferimento immagini.

  • Tipo di immagine --- Consente di specificare il tipo di immagine in cui viene convertita l'immagine se selezionata nel menu Trasferimento immagini.

  • Rapporto Compress. --- Consente di specificare il rapporto di compressione per le immagini trasferite in JPEG.

  • Risoluzione --- Consente di specificare la risoluzione con la quale viene trasferita l'immagine. La risoluzione specificata è quella con cui l'immagine viene stampata dall'applicazione di destinazione.

  • Immagine lineare --- Questa casella di controllo viene attivata soltanto se viene specificato TIFF (16 bit/ch) come Tipo immagine. Normalmente è deselezionata. Se questa casella di controllo è selezionata, poiché l'elaborazione di immagini non lineare, come ad esempio l'elaborazione gamma, non viene implementata quando le immagini RAW vengono convertite in TIFF a 16 bit, vengono creati dati immagine più simili ai dati originali. Selezionare questa casella di controllo soltanto quando le regolazioni della curva tonale sono effettuate tramite l'applicazione di destinazione.

  • Incorpora profilo ICC in immagine --- Selezionare questa casella di controllo per incorporare i dati del profilo ICC in un'immagine convertita e salvata. (Questa funzione può essere applicata solamente a immagini acquisite con una fotocamera digitale EOS).

Pulsante Predefinito

Consente di reimpostare la finestra di dialogo Preferenze alle impostazioni predefinite.

Esci

Consente di chiudere RAW Image Task


Menu Modifica

Seleziona

Seleziona tutte

Consente di selezionare tutte le immagini visualizzate come miniature.

Elimina selezione

Consente di eliminare tutte le immagini visualizzate come miniature.

Scegli immagini selezionate

Consente di selezionare tutte le immagini selezionate (con casella di controllo in basso a destra della miniatura corrispondente selezionata) dall'elenco di miniature visualizzate.

Inverti selezione

Consente di invertire lo stato della selezione delle immagini visualizzate nell'elenco miniature. In altre parole, consente di delesezionare le immagini selezionate e selezionare quelle deselezionate.

Ruota

90 gradi a destra

Consente di ruotare l'immagine selezionata di 90 gradi a destra (in senso orario).

90 gradi a sinistra

Consente di ruotare l'immagine selezionata di 90 gradi a sinistra (in senso antiorario).

180 gradi

Consente di ruotare l'immagine selezionata di 180 gradi.

Strumenti

Freccia

Il cursore predefinito.

Zoom avanti

Il cursore diventa Zoom avanti quando viene posizionato sull'area anteprima. Quando si utilizza il cursore Zoom avanti, è possibile selezionare un punto sull'immagine all'interno dell'area anteprima e ingrandire tale area fino all'800%.

Suggerimento:
quando l'immagine viene visualizzata al 100%, i pixel vengono visualizzati con un rapporto uno a uno.

Zoom indietro

Il cursore diventa Zoom indietro quando viene posizionato sull'area anteprima. Quando si utilizza il cursore Zoom indietro, è possibile selezionare un punto sull'immagine all'interno dell'area anteprima e rimpicciolirlo fino al 12,5% dell'originale.

Mano

Il cursore diventa Mano quando viene posizionato sull'area anteprima. Se non viene visualizzata l'immagine intera all'interno dell'area anteprima, è possibile utilizzare il cursore Mano per scorrere l'immagine in tutte le direzioni.

Segno di spunta

Imposta

Consente di impostare l'immagine selezionata su On.

Suggerimento:
se la casella di controllo in basso a destra della miniatura è selezionata, lo stato della miniatura è On nel passaggio 2. Salva, è possibile convertire/salvare solo le immagini selezionate.

Rimuovi

Consente di rimuovere i segni di spunta dalle immagini selezionate.

Condizioni di sviluppo

Copia

Consente di copiare le condizioni di sviluppo (i valori impostati dei parametri della regolazione qualità immagine) delle immagini selezionate.

Incolla

Consente di incollare le condizioni di sviluppo (i valori impostati dei parametri della regolazione qualità immagine) delle immagini selezionate.

Impostazioni scatto

Consente di reimpostare le condizioni di sviluppo delle immagini selezionate (i valori impostati dei parametri della regolazione qualità immagine) ai valori della qualità delle immagini RAW originali (impostazioni scatto).

Carica...

Consente di caricare il file delle condizioni di sviluppo (*.dvp) e di applicarle alle immagini selezionate.

Salva...

Consente di salvare le condizioni di sviluppo (i valori impostati dei parametri della regolazione qualità immagine) delle immagini selezionate in un file di condizioni di sviluppo (*.dvp).

Combinazioni di colori Mio colore

In RAW Image Task è possibile modificare specifici colori di un'immagine fino a raggiungere la combinazione desiderata di colori. La funzione che consente di impostare e salvare un colore in una combinazione di colori viene chiamata Mio colore.

È possibile applicare la combinazione Mio colore soltanto a immagini RAW acquisite con una fotocamera PowerShot. Non è possibile applicare le combinazioni Mio colore a immagini RAW acquisite con una fotocamera digitale EOS.

Crea e aggiungi Mio colore

Consente di avviare la procedura guidata Crea Mio colore. Fare riferimento alla spiegazione fornita dalle schermate della procedura guidata Crea Mio colore per informazioni su come creare e aggiungere combinazioni di colore.

Suggerimento:
le combinazioni Mio colore create o aggiunte utilizzando la procedura guidata Crea Mio colore sono elencate nella casella Effetto foto della finestra Regolazione qualità immagine. È possibile selezionare un Mio colore dall'elenco e applicare la combinazione di colori aggiunta all'immagine RAW.

Prima di avviare la procedura guidata Crea Mio colore è necessario preparare l'immagine originale e l'immagine di destinazione con la combinazione di colori creata mediante il software di foto ritocco.

È necessario che le dimensioni verticali e orizzontali dell'immagine originale e di quella di destinazione siano uguali.

È necessario che le immagini originali e di destinazione siano salvate come TIFF, JPEG, o BMP. Le immagini TIFF devono utilizzare dati di tipo non compresso a 8 bit per ogni colore.

Le combinazioni di colori Mio colore limitano la quantità di conversione per non danneggiare l'immagine quando vengono applicate. Di conseguenza, quando viene applicato un Mio colore all'immagine originale, gli effetti potrebbero non corrispondere a quelli dell'immagine destinazione. L'effetto creato applicando una nuova combinazione di colori Mio colore all'immagine originale può essere visualizzata in Anteprima Mio colore applicato all'immagine. Verificare il risultato dell'applicazione prima di aggiungere la combinazione di colori Mio colore.

Casella di riepilogo Modifica effetto foto

Consente di visualizzare la finestra di dialogo Casella di riepilogo Modifica effetto foto.

Nella finestra di dialogo Casella di riepilogo Modifica effetto foto è possibile effettuare le seguenti modifiche alle combinazioni di colori Mio colore elencate nella casella Effetto foto.

  • Modifica del nome della combinazione Mio colore selezionata.

  • Modifica dei commenti della combinazione Mio colore selezionata.

  • Eliminazione della combinazione Mio colore selezionata.

Suggerimento:
la combinazione Mio colore eliminata viene rimossa completamente dal computer utilizzato. Le combinazioni Mio colore vengono create o aggiunte utilizzando il menu Crea e aggiungi Mio colore.


Menu Visualizza

Anteprima dimensioni visualizzazione

È possibile specificare le dimensioni di visualizzazione dell'anteprima da 12,5% a 800%.

Quando viene specificato Adatta alla finestra, l'immagine riempie l'intera finestra dell'Anteprima. Se viene specificato 100%, i pixel vengono visualizzati con rapporto uno a uno.

Dimensioni visualizzazione miniatura

80 x 80

Viene visualizzata una miniatura di 80 x 80 pixel nell'area di visualizzazione miniature.

160 x 160

Viene visualizzata una miniatura di 160 x 160 pixel nell'area di visualizzazione miniature.

Posizione visualizzazione miniatura

Visualizza a sinistra

L'elenco delle miniature viene visualizzato nell'area sinistra della finestra principale.

Visualizza in basso

L'elenco delle miniature viene visualizzato nell'area in basso della finestra principale.

Mostra (Nascondi) navigatore

Consente di mostrare e nascondere la finestra Navigatore.

Se l'immagine intera è più grande dell'area anteprima, la sezione dell'immagine visualizzata viene mostrata incorniciata di rosso nella finestra Navigatore ed è possibile modificare l'area visualizzata spostando questa cornice rossa.

Mostra (Nascondi) istogramma

Consente di mostrare e nascondere la finestra Istogramma.

Nella finestra Istogramma viene visualizzato un istogramma dell'immagine mostrata nell'area anteprima. L'istogramma della luminosità viene visualizzato nella scheda Y, mentre gli istogrammi per i canali RGB (rosso, verde e blu) vengono visualizzati nella scheda RGB.

Mostra (Nascondi) finestra Regolazione qualità immagine

Consente di mostrare e nascondere la finestra Regolazione qualità immagine.

Mostra (Nascondi) finestra Proprietà immagine

Consente di mostrare e nascondere la finestra Proprietà immagine.

Nella finestra Proprietà immagine vengono visualizzate le seguenti informazioni relative all'immagine mostrata nell'area anteprima.

  • Nome file

  • Dimensione file

  • Dimensione immagine

  • Tipo di immagine

  • Percorso file

  • Commento (modificabile)

  • Informazioni scatto (velocità otturatore, valore diaframma, distanza focale, ecc).

Mostra (Nascondi) informazioni scatto

Consente di mostrare e nascondere le Informazioni scatto.

Nella finestra Informazioni scatto vengono visualizzate le seguenti informazioni relative all'immagine mostrata nell'area anteprima.

  • Modalità scatto

  • TV (Velocità otturatore)

  • AV (Valore diaframma)

  • Compensazione esposizione

  • Velocità ISO

  • Distanza focale

  • Bilanc. Bianco

Visualizza (Nascondi) finestre secondarie

Consente di visualizzare e nascondere le finestre secondarie quali Navigatore, Istrogramma, Regolazione qualità immagine e Proprietà immagine.


Menu ?

Guida RAW Image Task...

Consente di visualizzare la guida in questione.

Informazioni su...

Consente di visualizzare le informazioni sulla versione di RAW Image Task.